@charset "UTF-8";

/**********************************************************
 *
 *  service anshin_manager charge
 *
 **********************************************************/
/*
 モジュールcss上書き調整
*/
.list-marker-inline {
  margin-top: 0;
  line-height: 1.5;
}
.list-marker-inline>li {
  display: inline-block;
  margin: 0;
  width: 90px;
}
.list-marker-inline>li:not:nth-of-type(3n) {
  margin-right: 7px;
}
/*
 個別CSS追加
*/
.s-pl-15 {
  padding-left: 15px !important;
}
.s-pr-14 {
  padding-right: 14px !important;
}
.s-mt-minus06 {
  margin-top: -6px;
}